Subject: [os2genau_digest] No. 487
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 10 Nov 2002 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 09 November 2002
 Number  487
**************************************************

Subjects for today
 
1  [os2genau] BandLink CD's : Ian Manners" <deadmail>
2  Re: [os2genau] BandLink CD's : bob <bob at fots dot org dot au>
3  Re: [os2genau] BandLink CD's : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Sat, 09 Nov 2002 01:31:09 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] BandLink CD's

Hi everyone

Cathy my wife bought me Santana's Shaman CD today.
I opened it up tonight to play it in my CDROM on my PC
here.......
Long pause, hmm, look at the CDROM, yes, the lights on...
Low level scrap noise from the speakers........
"SYS0027: The drive cannot find the sector (area) requested."

I say to myself "uh?"

Take the CD out and reseat it in case it didnt go in properly,
not that I've had that happen to me before in an IBM Netfinity.
Same thing......

Grab the CD cover, look on the back and it tells me, on a
clear sticker that has been stuck on the case :-

"This CD contains bonus software that will automatically
link to a secure website if played in the CD-ROM of a PC.
The website contains bonus info relating to this album.
If you do not wish to use this function to play the album in
your PC, simply click 'later' when prompted to link to the
website, then run the media player of your choice to play
the CD."

in small print that you need a magnifying glass and strong
light to read, it says "Requires Windows95/98/NT/2000/NT"
or "Mac OSX".

Bugger, so I take it out and put it in the DVD/CD player in
the lounge room audio system. Looonnnnngggg pause.
"NO DISC" displays in the readout.

Bugger, now I'm pissed.

grab the Win98 non networked PC from under the work
bench, plug in the audio lead to my main amp, yep,
plays wonderfully.

I then took the $# at #$% CD out to my car, and lo, it
plays ok in the car to.

All I wanted was a normal CD that I can listen to friggin
music from.

I've now spend some time installing dvdcss2.zip, and
wvcli20021105.zip and a few other utilities with no luck
in playing this CD.

I hope this is not the future of music CD's in Australia !

Cheers
Ian B Manners
http://www.os2site dot com/

Runtime Error 6D at 417A:32CF: Incompetent user
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  09 Nov 2002 09:43:33 +0800
From:  bob <bob at fots dot org dot au>
Subject:  Re: [os2genau] BandLink CD's

On Fri, 2002-11-08 at 22:31, Ian Manners wrote:
<snip>
> I hope this is not the future of music CD's in Australia !

This is the future of CDs world wide :(. It is part of the entertainment 
industries attempt to destroy general computing (along with Paladium 
[1]) and its why we may end up only being able to run MS software on 
MS hardware while only being able to access content on a "pay per 
view" basis (ie cough up every time you want to listen to a song).

[1] Paladium is supposed to be hardware based content security. If your 
OS doesn't "understand" paladium the file remains encrypted. MS is 
strongly pushing this as a "security" measure. (Security for who? The 
record and movie companies of course.)

> Cheers
> Ian B Manners
> http://www.os2site dot com/

-- 
bob
A computer without a Microsoft operating system is like a dog without
bricks tied to its head.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 09 Nov 2002 20:18:11 +1050 (CDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] BandLink CD's

Ian,
Do you use OS2CDROM.DMD or JJSCDROM.DMD - from memory, JJS adds some 
stuff to handle mixed mode (ie audio + data) CD's better.  This worked for me with some 
Iron Maiden CD's that have Windoze multimedia stuff on too..

Regards,

Paul.

On Sat, 09 Nov 2002 01:31:09 +1100 (EDT), Ian Manners wrote:

>Hi everyone
>
>Cathy my wife bought me Santana's Shaman CD today.
>I opened it up tonight to play it in my CDROM on my PC
>here.......
>Long pause, hmm, look at the CDROM, yes, the lights on...
>Low level scrap noise from the speakers........
>"SYS0027: The drive cannot find the sector (area) requested."
>
>I say to myself "uh?"
>
>Take the CD out and reseat it in case it didnt go in properly,
>not that I've had that happen to me before in an IBM Netfinity.
>Same thing......
>
>Grab the CD cover, look on the back and it tells me, on a
>clear sticker that has been stuck on the case :-
>
>"This CD contains bonus software that will automatically
>link to a secure website if played in the CD-ROM of a PC.
>The website contains bonus info relating to this album.
>If you do not wish to use this function to play the album in
>your PC, simply click 'later' when prompted to link to the
>website, then run the media player of your choice to play
>the CD."
>
>in small print that you need a magnifying glass and strong
>light to read, it says "Requires Windows95/98/NT/2000/NT"
>or "Mac OSX".
>
>Bugger, so I take it out and put it in the DVD/CD player in
>the lounge room audio system. Looonnnnngggg pause.
>"NO DISC" displays in the readout.
>
>Bugger, now I'm pissed.
>
>grab the Win98 non networked PC from under the work
>bench, plug in the audio lead to my main amp, yep,
>plays wonderfully.
>
>I then took the $# at #$% CD out to my car, and lo, it
>plays ok in the car to.
>
>All I wanted was a normal CD that I can listen to friggin
>music from.
>
>I've now spend some time installing dvdcss2.zip, and
>wvcli20021105.zip and a few other utilities with no luck
>in playing this CD.
>
>I hope this is not the future of music CD's in Australia !
>
>Cheers
>Ian B Manners
>http://www.os2site dot com/
>
>
>Runtime Error 6D at 417A:32CF: Incompetent user

> 

>

----------------------------------------------------------------------------------